    <title>Vocabulary</title>
    <link rel="shortcut icon" href="icons/icon-32.png" type="image/png" />

    <meta charset="utf-8">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <script type="text/javascript">
      // Redirect to the new url.
      if (window.location.href == 'http://info.btr.fs.al/vocabulary/') {
          window.location.href = 'http://fjalori.fs.al';
      };
    </script>

    <!-- jQuery Mobile -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="lib/jq/jquery.mobile-1.4.5.min.css" rel="stylesheet">
    <script src="lib/jq/jquery-2.1.3.min.js"></script>
    <script src="lib/jq/jquery.mobile-1.4.5.min.js"></script>

    <!-- keyboard widget css & script -->
    <script src="lib/jq/jquery-ui.min.js"></script>
    <link href="lib/keyboard/css/keyboard.min.css" rel="stylesheet">
    <script src="lib/keyboard/js/jquery.keyboard.min.js"></script>
    <script src="lib/keyboard/js/jquery.keyboard.extension-mobile.min.js"></script>
    <script src="lib/keyboard/js/jquery.keyboard.extension-previewkeyset.min.js"></script>
    <script src="lib/keyboard/layouts/albanian.min.js" type="text/javascript"></script>
    <!--
    <script src="lib/keyboard/layouts/keyboard-layouts-combined.min.js" charset="utf-8"></script>
    -->

    <!-- icons of social share networks -->
    <!-- download from: http://andymatthews.net/code/jQuery-Mobile-Icon-Pack/builder/ -->
    <link href="lib/share_icons/icon-pack-custom.css" rel="stylesheet">

    <!-- translate the interface of the application -->
    <!-- <script src="lib/locale/icu.js"></script> -->
    <script src="l10n/translate.js"></script>
    <script src="l10n/po/sq.js"></script>

    <!-- Misc JS functions and libraries -->
    <script src="lib/sha1.js"></script>
    <script src="lib/mustache.min.js"></script>
    <script src="lib/jq/jquery.timeago.js"></script>
    <script src="lib/oauth2_token.js"></script>

    <!-- application custom style and JS code -->
    <link rel="stylesheet" href="css/app.css">
    <script src="frame.js"></script>
    <script src="config.js"></script>
    <script src="user.js"></script>
    <script src="app.js"></script>
